{
    "dc_identifier": "nl.gm0439.2c.2012.3791724-7",
    "dc_title": "Commissie Algemene Zaken 2012-04-19 - Burgerparticipatie, rapportage rekenkamercommissie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Purmerend op 2012-04-19. Onderdeel: Burgerparticipatie, rapportage rekenkamercommissie.",
    "dc_source": "https://purmerend.notubiz.nl/vergadering/20864",
    "dc_publisher": "gm0439",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2012-04-19",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Purmerend",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Purmerend",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0439.2c.2012.3791724-7",
    "dc_externalIdentifier": "3791736",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-04-19",
    "foi_meetingNumber": "3791724",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0439.2c.2012.3791724-7.doc.1",
            "dc_title": "07a voorblad burgerparticipatie rapportage rekenkamercommissie",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/579884/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2012.3791724-7.doc.2",
            "dc_title": "07b burgerparticipatiedef",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/579885/1"
        },
        {
            "dc_identifier": "nl.gm0439.2c.2012.3791724-7.doc.3",
            "dc_title": "07c onderzoek burgerparticipatie definitief",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/579886/1"
        }
    ]
}